Mailinglist Archive: opensuse-bugs (6597 mails)

< Previous Next >
[Bug 527451] New: pulseaudio 0.9.15 shows up in Repository but not in YaST Software Management
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 2 Aug 2009 22:07:59 -0600
  • Message-id: <bug-527451-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=527451


Summary: pulseaudio 0.9.15 shows up in Repository but not in
YaST Software Management
Classification: openSUSE
Product: openSUSE 11.1
Version: Final
Platform: i586
OS/Version: openSUSE 11.1
Status: NEW
Severity: Enhancement
Priority: P5 - None
Component: Sound
AssignedTo: tiwai@xxxxxxxxxx
ReportedBy: bob_l_lewis@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---


User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.1)
Gecko/20090714 SUSE/3.5.1-1.1 Firefox/3.5.1

This list is with
http://download.opensuse.org/repositories/GNOME:/Factory/openSUSE_11.1/

alsa-plugins-pulse | Pulseaudio Plug-In for the ALSA Library |
1.0.18-6.12
libpulse0 | Client interface to PulseAudio |
0.9.14-2.2.1
libpulse-browse0 | PulseAudio network browsing API |
0.9.14-2.2.1
libpulse-mainloop-glib0 | GLIB 2.0 Main Loop wrapper for PulseA... |
0.9.14-2.2.1
libxine1-pulse | pulseaudio plugin for xine |
1.1.15-23.3.3
padevchooser | PulseAudio Device Chooser |
0.9.4-72.88 (0.9.4-133.2)
paman | PulseAudio Manager |
0.9.4-4.136 (0.9.4-136.4)
pavucontrol | PulseAudio Volume Control |
0.9.7-2.9 (0.9.8-7.6)
pulseaudio | A Networked Sound Server |
0.9.14-2.2.1
pulseaudio-esound-compat | ESOUND compatibility for PulseAudio |
0.9.14-2.2.1
pulseaudio-lang | Languages for package pulseaudio |
0.9.14-2.2.1
pulseaudio-module-bluetooth | Bluetooth proximity support for the P... |
0.9.14-2.2.1
pulseaudio-module-jack | JACK support for the PulseAudio sound... |
0.9.14-2.2.1
pulseaudio-module-lirc | LIRC module for PulseAudio |
0.9.14-2.2.1
pulseaudio-module-x11 | X11 module for PulseAudio |
0.9.14-2.2.1
pulseaudio-module-zeroconf | Zeroconf module for PulseAudio |
0.9.14-2.2.1
pulseaudio-utils | PulseAudio utilities |
0.9.14-2.2.1
vlc-aout-pulse | VLC Audio Out for Pulse Audio |
1.0.1-1.1
------------------------------------------------------------------------------------------
I was looking to upgrade to pulse to 0.9.15
However, adding the above repository only made available from YaST the three
updates
seen above and not the 0.9.15 rpms seen below that I wanted.

libpulse0-0.9.15-39.2.i586.rpm
libpulse-browse0-0.9.15-39.2.i586.rpm
libpulse-mainloop-glib0-0.9.15-39.2.i586.rpm
pulseaudio-0.9.15-39.2.i586.rpm
pulseaudio-esound-compat-0.9.15-39.2.i586.rpm
pulseaudio-lang-0.9.15-39.2.i586.rpm
pulseaudio-module-bluetooth-0.9.15-39.2.i586.rpm
pulseaudio-module-jack-0.9.15-39.2.i586.rpm
pulseaudio-module-lirc-0.9.15-39.2.i586.rpm
pulseaudio-module-x11-0.9.15-39.2.i586.rpm
pulseaudio-module-zeroconf-0.9.15-39.2.i586.rpm
pulseaudio-utils-0.9.15-39.2.i586.rpm

Reproducible: Always

Steps to Reproduce:
1.
2.
3.


Expected Results:
I just wanted to get 0.9.15 on SUSE 11.1 as I am doing some testing for Skype.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups